1. Foren
  2. Kommentare
  3. Security-Forum
  4. Alle Kommentare zum Artikel
  5. › Anti-Viren-Software: Fehler in…

Welche Versionsnummer ist betroffen?

Neue Foren im Freiraum! Raumfahrt und freie Software haben jetzt einen Platz, die Games tummeln sich jetzt alle in einem Forum.
  1. Beitrag
  1. Thema

Welche Versionsnummer ist betroffen?

Autor: JohannesKn 25.06.15 - 16:51

Wir haben im Büro NOD32 Endpoint Antivirus 5.0.2237.. Ist diese Version betroffen?


Neues Thema Ansicht wechseln


Thema
 

Welche Versionsnummer ist betroffen?

JohannesKn | 25.06.15 - 16:51
 

Re: Welche Versionsnummer ist betroffen?

jt (Golem.de) | 25.06.15 - 18:24

Neues Thema Ansicht wechseln


Um zu kommentieren, loggen Sie sich bitte ein oder registrieren Sie sich. Sie müssen ausserdem in Ihrem Account-Profil unter Forum einen Nutzernamen vergeben haben. Zum Login

Stellenmarkt
  1. Requirements Engineer (m/w/d)
    Zentrum Bayern Familie und Soziales, München
  2. Expertinnen bzw. Experten Qualitätssicherung in der Softwareentwicklung (w/m/d) im Referat ... (m/w/d)
    Statistisches Bundesamt, Wiesbaden
  3. Teamleiter Technical IT Support (m/w/d)
    Hays AG, München
  4. Serviceexperte (m/w/d) IT Identity Management (IDM) & AD
    Dürr IT Service GmbH, Bietigheim-Bissingen

Detailsuche


Golem pur
  • Golem.de ohne Werbung nutzen

Anzeige
Top-Angebote
  1. (u. a. Street Fighter V für 5,99€, For Honor Promo: Starter Edition für 5,99€, Complete...
  2. 57,99€
  3. 27,99€ (Release 07.02.2022)
  4. 9,99€ (mit Rabattcode "U845WW2O")


Haben wir etwas übersehen?

E-Mail an news@golem.de